This project contains:

  • 4 outdated main dependencies
  • 2 outdated development dependencies

Crate mc-attestation-verifier

Dependencies

(12 total, 4 outdated)

CrateRequiredLatestStatus
 der^0.7.70.7.8up to date
 displaydoc^0.2.10.2.4up to date
 hex^0.4.30.4.3up to date
 mbedtls^0.8.10.12.3out of date
 mc-sgx-core-sys-types^0.9.00.10.1out of date
 mc-sgx-core-types^0.9.00.10.1out of date
 mc-sgx-dcap-types^0.9.00.10.1out of date
 p256^0.13.00.13.2up to date
 serde^1.0.1621.0.197up to date
 serde_json^1.0.1031.0.114up to date
 subtle^2.4.02.5.0up to date
 x509-cert^0.2.30.2.5up to date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 assert_matches^1.5.01.5.0up to date
 mc-sgx-dcap-sys-types^0.9.00.10.1out of date
 rand^0.8.50.8.5up to date
 textwrap^0.16.00.16.1up to date
 yare^1.0.22.0.0out of date